[class*="col-"] {
  padding: 1rem;
}

.text-nuno {
  color: #1EBBA3;
}

.nuno-1 {
  background: #F8F4EC;
}

.nuno-2 {
  background: #efffe2;
}

.nuno-3 {
  background: #d7ffb8;
}

.nuno-4 {
  background: #85c147;
}

.nuno-5 {
  background: #84af78;
}

.nuno-6 {
  background: #ffb56a;
}

.navbar.solid, .navbar.solid-toggle {
  background: rgba(108,117,125,0.85) !important;
  transition: background-color 1s ease;
}

.navbar-transition {
  transition: background-color 1s ease;
}

.navbar-nav li.nav-item a.nav-link:hover focus active, a.dropdown-item:hover {
  color: #1EBBA3;
}

.navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus, a.dropdown-item:focus, a.dropdown-item:active {
  color: #1ebba3;
}

.navbar-nav li.nav-item a.nav-link, a.dropdown-item {
  color: var(--bs-highlight-bg);
  margin-right: 0.5rem;
  font-size: 14px;
  justify-content: center;
  align-items: center;
}

.home-inner {
  background-image: url('../../assets/img/cover/feature-img.jpg');
  position: fixed;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
  display: table;
}

.landing {
  position: relative;
  width: 100%;
  height: 100vh;
  display: table;
  z-index: -1;
}

.home-wrap {
  clip: rect(0,auto,auto,0);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.caption {
  z-index: 1;
  position: absolute;
  top: 48%;
  width: 100%;
  max-width: 100%;
  direction: rtl;
}

.caption h1 {
  font-size: 3.5rem;
  letter-spacing: 0.3rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}

.caption h3 {
  font-size: 2.5rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 2rem;
}

.caption .btn-lg {
  border-width: medium;
  padding: 0.8rem 1.5rem;
  font-size: 1.1rem;
}

/* -- TURN OFF WAYPOINTS/ANIMATION --* .animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }/*-- TURN OFF WAYPOINTS/ANIMATION ON MOBILE --*@media (max-width: 767px) {.animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }}/*============= IF BOOTSTRAP FIXED NAVBAR IS JUMPING ON SCROLL =============*.fixed-top  { -webkit-backface-visibility: hidden;}/*============= WAYPOINTS (DON'T CHANGE CSS BELOW) ============= */

.os-animation {
  /*opacity: 0;*/
  margin: 0!important;
  max-width: 100%;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.os-animation.animated {
  opacity: 1;
}

.fontfarsi {
  font-family: 'Jadid';
}

button:focus, a:focus, a.btn:focus, svg {
  outline: 0;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all .6s ease;
}

@media (max-width:768px) {
  .navbar-collapse {
    background: rgb(108,117,125,.25);
  }
}

.arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.down-arrow {
  color: var(--bs-success-text-emphasis);
  font-size: 3.2rem;
  opacity: .8;
  animation: 2s infinite;
  -webkit-animation: 2s infinite;
}

.down-arrow:hover {
  opacity: .8;
}

.productBtn {
  opacity: 1;
}

.btn-nuno {
  background-color: #1EBBA3;
  color: white;
}

.btn-nuno-orange {
  background-color: #f48b21;
  color: white;
}

.btn-nuno:hover {
  background-color: #189582;
  color: white;
}

.btn-nuno-orange:hover {
  background-color: #ffb56a;
  color: white;
}

.btn-sm {
  border-width: medium;
  border-radius: 0;
  padding: 0.5rem 0.5rem;
  font-size: 0.9rem;
  margin: 0.5rem;
}

.offset {
  position: relative;
  background-color: #f1f1f1;
}

.offset:before {
  content: "";
  height: 4rem;
  margin-top: -4rem;
  display: block;
}

h3.heading {
  font-weight: 700;
  font-size: 1.9rem;
  text-align: center;
  margin-bottom: 1.9rem;
}

.heading-underline {
  width: 3rem;
  height: 0.2rem;
  background-color: #1EBBA3;
  margin: 0 auto 2rem;
}

.feature i {
  color: #1EBBA3;
  margin-bottom: 0.6rem;
  font-size: 70px;
}

.feature h3 {
  font-size: 2rem;
  padding-bottom: .4rem;
}

.dark {
  background-color: rgba(0, 0, 0, .7);
  padding: 7rem 0;
  z-index: 2;
  /*opacity: 0.5;*/
}

.fixed {
  position: relative;
  width: 100%;
  display: table;
}

.fixed-dark {
  background-image: url('hero-1.png');
  position: fixed;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  top: 100px;
  left: 0;
  display: table;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.fixed-wrap {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -9999;
  clip: rect(0,auto,auto,0);
  position: absolute;
}

.portfolio-item img {
  transition: transform .4s ease;
}

.portfolio-item img:hover {
  transform: scale(1.3);
  cursor: zoom-in;
}

.pricing-column {
  background-color: white;
  height: 100%;
  padding: 1.6rem;
  border-top: .25rem solid #1EBBA3;
  box-shadow: 0 0 .8rem rgba(0, 0, 0, .75);
  transition: transform .7s ease;
  position: relative;
  overflow: hidden;
}

.pricing-column h4 {
  font-size: 1.1rem;
  font-weight: 700;
}

.ribbon {
  background-color: #6c757d;
  color: white;
  font-size: .8rem;
  font-weight: 700;
  height: 2rem;
  width: 10rem;
  padding-top: .4rem;
  position: absolute;
  transform: rotate(45deg);
  right: -2.8rem;
  top: 1.5rem;
  box-shadow: 0 0 .2rem rgba(0, 0, 0, .25);
}

.card {
  max-width: 320px;
  margin: auto;
  height: 100%;
}

.outer {
  /*background-color: #84af78;*/
  /*padding: 1rem 2rem 3rem;*/
}

.footer img {
  height: 2rem;
  margin: 1.5rem 0;
}

.footer a, .footer ul.social li a {
  color: white;
}

.footer ul.social li a:hover {
  color: #1EBBA3;
}

.border-bottom {
  padding-bottom: 10px;
}

.dropdown-menu {
  background: rgb(108,117,125,.25);
}

@media (min-width: 1200px) {
  .carousel-inner {
    height: 80vh;
  }
}

section.cta {
  position: relative;
  padding: 250px 0;
  background-position: center;
  background-size: cover;
  height: 700px;
}

section.cta .cta-content {
  position: relative;
  z-index: 1;
  direction: ltr;
  color: gold;
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.bg-faded {
  background-color: hsla(0,0%,100%,.85);
}

@media (min-width: 992px) {
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

*, *::before, *::after {
  box-sizing: border-box;
}

.bottom-nav {
  height: 70px;
  margin: 0 12px 12px;
  border-radius: 22px;
  background: rgba(255,255,255,.18);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid rgba(255,255,255,.25);
  box-shadow: 0 8px 25px rgba(0,0,0,.18);
  z-index: 1050;
}

.bottom-nav a, svg {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #666;
  transition: .25s;
  font-size: 40px;
}

.bottom-nav a.active svg {
  color: lime;
}

.swiper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
  overflow: hidden;
}

.box-top-right {
  border-radius: 0 200px 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
}

.box-top {
  border-radius: 200px 200px 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-bottom-left {
  border-radius: 200px 0 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-bottom {
  border-radius: 0 0 200px 200px;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-bottom-right {
  border-radius: 0 0 200px 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
}

.box-top-left {
  border-radius: 200px 0 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
}

[class*="col-"] {
  padding: 1rem;
}

.text-nuno {
  color: #1EBBA3;
}

.navbar.solid, .navbar.solid-toggle {
  background: rgba(108,117,125,0.85) !important;
  transition: background-color 1s ease;
}

.navbar-transition {
  transition: background-color 1s ease;
}

.navbar-nav li.nav-item a.nav-link:hover focus active, a.dropdown-item:hover {
  color: #1EBBA3;
}

.navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus, a.dropdown-item:focus, a.dropdown-item:active {
  color: #1ebba3;
}

.navbar-nav li.nav-item a.nav-link, a.dropdown-item {
  color: var(--bs-highlight-bg);
  margin-right: 0.5rem;
  font-size: 14px;
  justify-content: center;
  align-items: center;
}

.home-inner {
  background-image: url('../../assets/img/cover/feature-img.jpg');
  position: fixed;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
  display: table;
}

.landing {
  position: relative;
  width: 100%;
  height: 100vh;
  display: table;
  z-index: -1;
}

.home-wrap {
  clip: rect(0,auto,auto,0);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.caption {
  z-index: 1;
  position: absolute;
  top: 48%;
  width: 100%;
  max-width: 100%;
  direction: rtl;
}

.caption h1 {
  font-size: 3.5rem;
  letter-spacing: 0.3rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}

.caption h3 {
  font-size: 2.5rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 2rem;
}

.caption .btn-lg {
  border-width: medium;
  padding: 0.8rem 1.5rem;
  font-size: 1.1rem;
}

/* -- TURN OFF WAYPOINTS/ANIMATION --* .animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }/*-- TURN OFF WAYPOINTS/ANIMATION ON MOBILE --*@media (max-width: 767px) {.animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }}/*============= IF BOOTSTRAP FIXED NAVBAR IS JUMPING ON SCROLL =============*.fixed-top  { -webkit-backface-visibility: hidden;}/*============= WAYPOINTS (DON'T CHANGE CSS BELOW) ============= */

.os-animation {
  /*opacity: 0;*/
  margin: 0!important;
  max-width: 100%;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.os-animation.animated {
  opacity: 1;
}

.fontfarsi {
  font-family: 'Jadid';
}

button:focus, a:focus, a.btn:focus, svg {
  outline: 0;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all .6s ease;
}

@media (max-width:768px) {
  .navbar-collapse {
    background: rgb(108,117,125,.25);
  }
}

.arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.down-arrow {
  color: var(--bs-success-text-emphasis);
  font-size: 3.2rem;
  opacity: .8;
  animation: 2s infinite;
  -webkit-animation: 2s infinite;
}

.down-arrow:hover {
  opacity: .8;
}

.productBtn {
  opacity: 1;
}

.btn-nuno {
  background-color: #1EBBA3;
  color: white;
}

.btn-nuno:hover {
  background-color: #189582;
  color: white;
}

.btn-sm {
  border-width: medium;
  border-radius: 0;
  padding: 0.5rem 0.5rem;
  font-size: 0.9rem;
  margin: 0.5rem;
}

.offset {
  position: relative;
  background-color: #f1f1f1;
}

.offset:before {
  content: "";
  height: 4rem;
  margin-top: -4rem;
  display: block;
}

h3.heading {
  font-weight: 700;
  font-size: 1.9rem;
  text-align: center;
  margin-bottom: 1.9rem;
}

.heading-underline {
  width: 3rem;
  height: 0.2rem;
  background-color: #1EBBA3;
  margin: 0 auto 2rem;
}

.feature i {
  color: #1EBBA3;
  margin-bottom: 0.6rem;
  font-size: 70px;
}

.feature h3 {
  font-size: 2rem;
  padding-bottom: .4rem;
}

.dark {
  background-color: rgba(0, 0, 0, .7);
  padding: 7rem 0;
  z-index: 2;
  /*opacity: 0.5;*/
}

.fixed {
  position: relative;
  width: 100%;
  display: table;
}

.fixed-dark {
  background-image: url('hero-1.png');
  position: fixed;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  top: 100px;
  left: 0;
  display: table;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.fixed-wrap {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -9999;
  clip: rect(0,auto,auto,0);
  position: absolute;
}

.portfolio-item img {
  transition: transform .4s ease;
}

.portfolio-item img:hover {
  transform: scale(1.3);
  cursor: zoom-in;
}

.pricing-column {
  background-color: white;
  height: 100%;
  padding: 1.6rem;
  border-top: .25rem solid #1EBBA3;
  box-shadow: 0 0 .8rem rgba(0, 0, 0, .75);
  transition: transform .7s ease;
  position: relative;
  overflow: hidden;
}

.pricing-column h4 {
  font-size: 1.1rem;
  font-weight: 700;
}

.ribbon {
  background-color: #6c757d;
  color: white;
  font-size: .8rem;
  font-weight: 700;
  height: 2rem;
  width: 10rem;
  padding-top: .4rem;
  position: absolute;
  transform: rotate(45deg);
  right: -2.8rem;
  top: 1.5rem;
  box-shadow: 0 0 .2rem rgba(0, 0, 0, .25);
}

.card {
  max-width: 320px;
  margin: auto;
  height: 100%;
}

.outer {
  background-color: #84af78;
  padding: 1rem 2rem 3rem;
}

.footer img {
  height: 2rem;
  margin: 1.5rem 0;
}

.footer a, .footer ul.social li a {
  color: white;
}

.footer ul.social li a:hover {
  color: #1EBBA3;
}

.border-bottom {
  padding-bottom: 10px;
}

.dropdown-menu {
  background: rgb(108,117,125,.25);
}

@media (min-width: 1200px) {
  .carousel-inner {
    height: 80vh;
  }
}

section.cta {
  position: relative;
  padding: 250px 0;
  background-position: center;
  background-size: cover;
  height: 700px;
}

section.cta .cta-content {
  position: relative;
  z-index: 1;
  direction: ltr;
  color: gold;
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.bg-faded {
  background-color: hsla(0,0%,100%,.85);
}

@media (min-width: 992px) {
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
  padding-bottom: 0px;
}

.bottom-nav {
  height: 70px;
  margin: 0 12px 12px;
  border-radius: 22px;
  background: rgba(255,255,255,.18);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid rgba(255,255,255,.25);
  box-shadow: 0 8px 25px rgba(0,0,0,.18);
  z-index: 1050;
}

.bottom-nav a, svg {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #666;
  transition: .25s;
  font-size: 40px;
}

.bottom-nav a.active svg {
  color: lime;
}

.swiper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
  overflow: hidden;
}

.box-top-right {
  border-radius: 0 200px 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
}

.box-bottom-right {
  border-radius: 0 0 200px 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
}

[class*="col-"] {
  padding: 1rem;
}

.text-nuno {
  color: #1EBBA3;
}

.navbar.solid, .navbar.solid-toggle {
  background: rgba(108,117,125,0.85) !important;
  transition: background-color 1s ease;
}

.navbar-transition {
  transition: background-color 1s ease;
}

.navbar-nav li.nav-item a.nav-link:hover focus active, a.dropdown-item:hover {
  color: #1EBBA3;
}

.navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus, a.dropdown-item:focus, a.dropdown-item:active {
  color: #1ebba3;
}

.navbar-nav li.nav-item a.nav-link, a.dropdown-item {
  color: var(--bs-highlight-bg);
  margin-right: 0.5rem;
  font-size: 14px;
  justify-content: center;
  align-items: center;
}

.home-inner {
  background-image: url('../../assets/img/cover/feature-img.jpg');
  position: fixed;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
  display: table;
}

.landing {
  position: relative;
  width: 100%;
  height: 100vh;
  display: table;
  z-index: -1;
}

.home-wrap {
  clip: rect(0,auto,auto,0);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.caption {
  z-index: 1;
  position: absolute;
  top: 48%;
  width: 100%;
  max-width: 100%;
  direction: rtl;
}

.caption h1 {
  font-size: 3.5rem;
  letter-spacing: 0.3rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 1rem;
}

.caption h3 {
  font-size: 2.5rem;
  text-shadow: .1rem .1rem .1rem .8rem black;
  padding-bottom: 2rem;
}

.caption .btn-lg {
  border-width: medium;
  padding: 0.8rem 1.5rem;
  font-size: 1.1rem;
}

/* -- TURN OFF WAYPOINTS/ANIMATION --* .animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }/*-- TURN OFF WAYPOINTS/ANIMATION ON MOBILE --*@media (max-width: 767px) {.animated, .os-animation { -webkit-animation: none!important; -moz-animation: none!important; -o-animation: none!important; animation: none!important; opacity: 1!important; -webkit-animation-delay: none !important; -moz-animation-delay: none !important; animation-delay: none !important; }}/*============= IF BOOTSTRAP FIXED NAVBAR IS JUMPING ON SCROLL =============*.fixed-top  { -webkit-backface-visibility: hidden;}/*============= WAYPOINTS (DON'T CHANGE CSS BELOW) ============= */

.os-animation {
  /*opacity: 0;*/
  margin: 0!important;
  max-width: 100%;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.os-animation.animated {
  opacity: 1;
}

.fontfarsi {
  font-family: 'Jadid';
}

button:focus, a:focus, a.btn:focus, svg {
  outline: 0;
  -webkit-appearance: none;
  box-shadow: none;
  transition: all .6s ease;
}

@media (max-width:768px) {
  .navbar-collapse {
    background: rgb(108,117,125,.25);
  }
}

.arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.down-arrow {
  color: var(--bs-success-text-emphasis);
  font-size: 3.2rem;
  opacity: .8;
  animation: 2s infinite;
  -webkit-animation: 2s infinite;
}

.down-arrow:hover {
  opacity: .8;
}

.productBtn {
  opacity: 1;
}

.btn-nuno {
  background-color: #1EBBA3;
  color: white;
}

.btn-nuno:hover {
  background-color: #189582;
  color: white;
}

.btn-sm {
  border-width: medium;
  border-radius: 0;
  padding: 0.5rem 0.5rem;
  font-size: 0.9rem;
  margin: 0.5rem;
}

.offset {
  position: relative;
  background-color: #f1f1f1;
}

.offset:before {
  content: "";
  height: 4rem;
  margin-top: -4rem;
  display: block;
}

h3.heading {
  font-weight: 700;
  font-size: 1.9rem;
  text-align: center;
  margin-bottom: 1.9rem;
}

.heading-underline {
  width: 3rem;
  height: 0.2rem;
  background-color: #1EBBA3;
  margin: 0 auto 2rem;
}

.feature i {
  color: #1EBBA3;
  margin-bottom: 0.6rem;
  font-size: 70px;
}

.feature h3 {
  font-size: 2rem;
  padding-bottom: .4rem;
}

.dark {
  background-color: rgba(0, 0, 0, .7);
  padding: 7rem 0;
  z-index: 2;
  /*opacity: 0.5;*/
}

.fixed {
  position: relative;
  width: 100%;
  display: table;
}

.fixed-dark {
  background-image: url('hero-1.png');
  position: fixed;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  top: 100px;
  left: 0;
  display: table;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.fixed-wrap {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -9999;
  clip: rect(0,auto,auto,0);
  position: absolute;
}

.portfolio-item img {
  transition: transform .4s ease;
}

.portfolio-item img:hover {
  transform: scale(1.3);
  cursor: zoom-in;
}

.pricing-column {
  background-color: white;
  height: 100%;
  padding: 1.6rem;
  border-top: .25rem solid #1EBBA3;
  box-shadow: 0 0 .8rem rgba(0, 0, 0, .75);
  transition: transform .7s ease;
  position: relative;
  overflow: hidden;
}

.pricing-column h4 {
  font-size: 1.1rem;
  font-weight: 700;
}

.ribbon {
  background-color: #6c757d;
  color: white;
  font-size: .8rem;
  font-weight: 700;
  height: 2rem;
  width: 10rem;
  padding-top: .4rem;
  position: absolute;
  transform: rotate(45deg);
  right: -2.8rem;
  top: 1.5rem;
  box-shadow: 0 0 .2rem rgba(0, 0, 0, .25);
}

.card {
  max-width: 320px;
  margin: auto;
  height: 100%;
}

.outer {
  background-color: #84af78;
  padding: 1rem 2rem 3rem;
}

.footer img {
  height: 2rem;
  margin: 1.5rem 0;
}

.footer a, .footer ul.social li a {
  color: white;
}

.footer ul.social li a:hover {
  color: #1EBBA3;
}

.border-bottom {
  padding-bottom: 10px;
}

.dropdown-menu {
  background: rgb(108,117,125,.25);
}

@media (min-width: 1200px) {
  .carousel-inner {
    height: 80vh;
  }
}

section.cta {
  position: relative;
  padding: 250px 0;
  background-position: center;
  background-size: cover;
  height: 700px;
}

section.cta .cta-content {
  position: relative;
  z-index: 1;
  direction: ltr;
  color: gold;
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.bg-faded {
  background-color: hsla(0,0%,100%,.85);
}

@media (min-width: 992px) {
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

*, *::before, *::after {
  box-sizing: border-box;
}

.bottom-nav {
  height: 70px;
  margin: 0 12px 12px;
  border-radius: 22px;
  background: rgba(255,255,255,.18);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid rgba(255,255,255,.25);
  box-shadow: 0 8px 25px rgba(0,0,0,.18);
  z-index: 1050;
}

.bottom-nav a, svg {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #666;
  transition: .25s;
  font-size: 40px;
}

.bottom-nav a.active svg {
  color: lime;
}

.swiper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
  overflow: hidden;
}

.box-top-right {
  border-radius: 0 200px 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-top-left {
  border-radius: 200px 0 0 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-bottom-right {
  border-radius: 0 0 200px 0;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

.box-bottom-left {
  border-radius: 0 0 0 200px;
  border-top: 1px solid #435916 !important;
  overflow: hidden;
  background: #d7ffb8;
}

